
Redmine - Feature #28081

Option to keep last spent-time date on "create and continue"

2018-01-26 09:11 - Andrea Cappalunga

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When you have to add time spent in previous days,

it could be useful to "continue" adding entries on the date you previously inserted.

Without that our team often insert wrong dates because date it's being automatically resetted to "now"

Related issues:

Is duplicate of Redmine - Patch #29308: Time entry creation: preserve 'spent ... Closed

History

#1 - 2018-08-07 06:27 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate

Feature added in 3.3.9, please see #29308.

#2 - 2018-08-07 06:28 - Marius BĂLTEANU

- Is duplicate of Patch #29308: Time entry creation: preserve 'spent on' value when using 'Create and Continue' added
